/* CSS Document */

<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
	background-image: url(/images/34/topbg.jpg);
	background-repeat: repeat-x;
	background-position: top right;
}
#top{
	background-image: url(/images/34/top.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	}
#menu{
	background-image: url(/images/34/menu.jpg);
	background-repeat: repeat-y;
	background-position: top right;
	}
#businessline{
	position:absolute;
	top:25px;
	left:222px;
	
}
#businessline h1{
	font-size:18px;
	margin:10px 0;
	color:#fff;
}
#pgntitel {
	text-align:left;
	line-height:25px;
}
#linken {
	margin-top:-20px;
}
#inhoud
{
	padding:10px 20px;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left:20px;
}
.item 
{
	padding-left:30px;
	line-height:21px;
}
a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #27725E;
	text-decoration: none;
}
a:active {
	color: #666666;
	text-decoration: none;
}
.style2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; }
-->
